#minicart {
  height: 26px;
  width: 198px;
}
#main-nav ul {
  margin: 0 1.6em 0 0;
}
#main-nav ul li {
  margin: 0 4px -1px 0;
}
.buy-now {
  margin: 0.8em 0;
  padding: 0;
  vertical-align: top;
}
.buy-now img {
  margin: 0 !important;
  padding: 0  !important;
}
.in-cart-message {
  margin: 0.8 1.2em;
  padding: 0.6em 15px;
}
.product-float-r {
  clear: right;
  text-align: left;
  float: none;
}
.vlist-product-image-hack {
  float: none;
  margin-bottom: 4px;
}
#sub-nav{
 width:136px;
}
#product-image {
  margin: 0 24px 20px 0;
}
#sub-category-nav {
  padding: 0.6em 0 0 1.3em;
}
#page-main-content,#page-utility-content{
 width:625px;
}
#new-products ul li,#best-sellers ul li{
 height:180px;
 padding:3px 24px 9px;
 width:150px; 
}
#page-compare{
 float:left;
 margin:0 5px 0 15px;
 width:750px;
}
#add-on-sales ul{
 clear:none;
 display:block;
 margin:0;
 padding:0;
 width:600px;
}
#add-on-sales ul li{
 margin:0 0 10px 0;
 width:80px;
}
.cart,.cart-details{
 width:621px;
}
.dynamic-tab-pane-control .tab-row{
 height:2.5em;
 width:100%;
}
#our-comment h2{
 top:-1px
}
/*
* Added styles for cart display test started November 12 2009
*/
#lowerUtility{
display:none;
}
#lowerUtility h3{
border-bottom:1px solid #912A2E;
color:#912A2E;
margin-bottom:8px;
padding-bottom:2px;
color:#EC361D;
font-size:1.3em;
}
#lowerUtility ul{
float:left;
margin:0;
padding:0;
}
#lowerUtility ul li{
margin:0 20px 10px 0;
padding:0 10px;
width:145px;
}
#lowerUtility .chicklet{
float:left;
width:125px;
margin-right:8px;
padding:5px;
}